{
  "key.category.presencefootsteps": "Presence Footsteps",
  "key.presencefootsteps.settings": "Відкрити налаштування Presence Footsteps",
  "key.presencefootsteps.toggle": "Перемкнути Presence Footsteps"
}